.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.092285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.901855;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m2{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._10{margin-left:-3.136000px;}
._3{margin-left:-1.888000px;}
._2{width:2.368000px;}
._1{width:8.000000px;}
._0{width:16.000000px;}
._f{width:35.999940px;}
._a{width:82.848000px;}
._6{width:133.504000px;}
._8{width:149.504000px;}
._9{width:177.184000px;}
._b{width:242.848000px;}
._7{width:274.848000px;}
._e{width:277.504000px;}
._d{width:306.848000px;}
._c{width:323.104000px;}
._5{width:338.848000px;}
._4{width:370.848000px;}
._11{width:566.208000px;}
._12{width:667.648000px;}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(26,104,187);}
.fc1{color:rgb(101,98,99);}
.fs3{font-size:19.999960px;}
.fs4{font-size:23.999960px;}
.fs2{font-size:32.000000px;}
.fs0{font-size:35.999960px;}
.fs1{font-size:64.000000px;}
.y0{bottom:-0.800000px;}
.y35{bottom:35.748800px;}
.y34{bottom:61.228800px;}
.y24{bottom:278.067200px;}
.y33{bottom:289.657600px;}
.y23{bottom:298.067200px;}
.y32{bottom:309.657600px;}
.y22{bottom:318.067200px;}
.y31{bottom:329.462400px;}
.y21{bottom:338.067200px;}
.y30{bottom:349.267200px;}
.y20{bottom:358.067200px;}
.y2f{bottom:369.267200px;}
.y1f{bottom:377.872000px;}
.y2e{bottom:389.267200px;}
.y1e{bottom:397.676800px;}
.y2d{bottom:409.267200px;}
.y1d{bottom:417.676800px;}
.y2c{bottom:429.267200px;}
.y1c{bottom:437.676800px;}
.y2b{bottom:449.267200px;}
.y1b{bottom:457.675200px;}
.y2a{bottom:469.072000px;}
.y1a{bottom:477.675200px;}
.y29{bottom:488.875200px;}
.y19{bottom:497.675200px;}
.y28{bottom:508.875200px;}
.y18{bottom:517.675200px;}
.y27{bottom:528.875200px;}
.y17{bottom:533.675200px;}
.y26{bottom:548.875200px;}
.y16{bottom:553.675200px;}
.y25{bottom:568.875200px;}
.y15{bottom:569.675200px;}
.y14{bottom:589.480000px;}
.y13{bottom:610.084800px;}
.y12{bottom:722.883200px;}
.y36{bottom:886.881600px;}
.y11{bottom:1030.673600px;}
.y10{bottom:1033.073600px;}
.yf{bottom:1046.673600px;}
.ye{bottom:1049.073600px;}
.yd{bottom:1062.673600px;}
.yc{bottom:1065.073600px;}
.yb{bottom:1078.673600px;}
.ya{bottom:1081.073600px;}
.y9{bottom:1094.673600px;}
.y8{bottom:1097.073600px;}
.y7{bottom:1110.673600px;}
.y6{bottom:1113.073600px;}
.y5{bottom:1134.878400px;}
.y4{bottom:1213.707200px;}
.y3{bottom:1235.707200px;}
.y2{bottom:1263.408000px;}
.y1{bottom:1301.008000px;}
.h5{height:16.757779px;}
.h7{height:20.109341px;}
.h6{height:26.750000px;}
.h4{height:26.812500px;}
.h2{height:30.164029px;}
.h3{height:53.625000px;}
.h0{height:1347.024000px;}
.h1{height:1348.000000px;}
.w0{width:952.441600px;}
.w1{width:953.600000px;}
.x0{left:0.000000px;}
.x8{left:68.032000px;}
.x2{left:74.835200px;}
.x3{left:88.441600px;}
.x5{left:248.780800px;}
.x1{left:329.272000px;}
.x6{left:504.793600px;}
.x4{left:795.515200px;}
.x7{left:931.086400px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._10{margin-left:-2.613333pt;}
._3{margin-left:-1.573333pt;}
._2{width:1.973333pt;}
._1{width:6.666667pt;}
._0{width:13.333333pt;}
._f{width:29.999950pt;}
._a{width:69.040000pt;}
._6{width:111.253333pt;}
._8{width:124.586667pt;}
._9{width:147.653333pt;}
._b{width:202.373333pt;}
._7{width:229.040000pt;}
._e{width:231.253333pt;}
._d{width:255.706667pt;}
._c{width:269.253333pt;}
._5{width:282.373333pt;}
._4{width:309.040000pt;}
._11{width:471.840000pt;}
._12{width:556.373333pt;}
.fs3{font-size:16.666633pt;}
.fs4{font-size:19.999967pt;}
.fs2{font-size:26.666667pt;}
.fs0{font-size:29.999967pt;}
.fs1{font-size:53.333333pt;}
.y0{bottom:-0.666667pt;}
.y35{bottom:29.790667pt;}
.y34{bottom:51.024000pt;}
.y24{bottom:231.722667pt;}
.y33{bottom:241.381333pt;}
.y23{bottom:248.389333pt;}
.y32{bottom:258.048000pt;}
.y22{bottom:265.056000pt;}
.y31{bottom:274.552000pt;}
.y21{bottom:281.722667pt;}
.y30{bottom:291.056000pt;}
.y20{bottom:298.389333pt;}
.y2f{bottom:307.722667pt;}
.y1f{bottom:314.893333pt;}
.y2e{bottom:324.389333pt;}
.y1e{bottom:331.397333pt;}
.y2d{bottom:341.056000pt;}
.y1d{bottom:348.064000pt;}
.y2c{bottom:357.722667pt;}
.y1c{bottom:364.730667pt;}
.y2b{bottom:374.389333pt;}
.y1b{bottom:381.396000pt;}
.y2a{bottom:390.893333pt;}
.y1a{bottom:398.062667pt;}
.y29{bottom:407.396000pt;}
.y19{bottom:414.729333pt;}
.y28{bottom:424.062667pt;}
.y18{bottom:431.396000pt;}
.y27{bottom:440.729333pt;}
.y17{bottom:444.729333pt;}
.y26{bottom:457.396000pt;}
.y16{bottom:461.396000pt;}
.y25{bottom:474.062667pt;}
.y15{bottom:474.729333pt;}
.y14{bottom:491.233333pt;}
.y13{bottom:508.404000pt;}
.y12{bottom:602.402667pt;}
.y36{bottom:739.068000pt;}
.y11{bottom:858.894667pt;}
.y10{bottom:860.894667pt;}
.yf{bottom:872.228000pt;}
.ye{bottom:874.228000pt;}
.yd{bottom:885.561333pt;}
.yc{bottom:887.561333pt;}
.yb{bottom:898.894667pt;}
.ya{bottom:900.894667pt;}
.y9{bottom:912.228000pt;}
.y8{bottom:914.228000pt;}
.y7{bottom:925.561333pt;}
.y6{bottom:927.561333pt;}
.y5{bottom:945.732000pt;}
.y4{bottom:1011.422667pt;}
.y3{bottom:1029.756000pt;}
.y2{bottom:1052.840000pt;}
.y1{bottom:1084.173333pt;}
.h5{height:13.964816pt;}
.h7{height:16.757785pt;}
.h6{height:22.291667pt;}
.h4{height:22.343750pt;}
.h2{height:25.136691pt;}
.h3{height:44.687500pt;}
.h0{height:1122.520000pt;}
.h1{height:1123.333333pt;}
.w0{width:793.701333pt;}
.w1{width:794.666667pt;}
.x0{left:0.000000pt;}
.x8{left:56.693333pt;}
.x2{left:62.362667pt;}
.x3{left:73.701333pt;}
.x5{left:207.317333pt;}
.x1{left:274.393333pt;}
.x6{left:420.661333pt;}
.x4{left:662.929333pt;}
.x7{left:775.905333pt;}
}
